Subject: Ticket Assigned - need Urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 17:11:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need Urgent escalation atanasius                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atanasius Bot:  Hi Atanasius ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673145066 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9673145066            08:59 PM, 10th Jul                   Sohaib                   Hi Atanasius ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:00 PM, 10th Jul                     atanasius                    Good evening sir           09:00 PM, 10th Jul                     atanasius                    I have a pending order, any update?           09:01 PM, 10th Jul                     atanasius                    Almost 20 days now and still no news           09:01 PM, 10th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:01 PM, 10th Jul                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the delivery of your order. Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:05 PM, 10th Jul                     atanasius                    How long it will be arrived?           09:05 PM, 10th Jul                     atanasius                    If this still take another week or so better to cancel this order           09:06 PM, 10th Jul                     atanasius                    Not good keep me waiting on the dark           09:06 PM, 10th Jul                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           09:07 PM, 10th Jul                   Sohaib                   Rest assured We will do our  best to fix it for you  very soon.           09:07 PM, 10th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:07 PM, 10th Jul                     atanasius                    I’ll wait for some time           09:08 PM, 10th Jul                   Sohaib                   We'd appreciate your understanding and cooperation with us           09:08 PM, 10th Jul                   Sohaib                   Is there anything else I can help you with?           09:09 PM, 10th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2839706